The Available Credits API returns the current available USD balance in your DreamAPI account.
Enum: application/x-www-form-urlencoded
Bearer authentication token. Example: Bearer {{APIKey}}.
Returns 0 for success, or a specific error code.
Returns "success" or a descriptive error message.
The unique identifier for this specific balance inquiry request.
The available USD balance as a string with four decimal places. Returns null if USD balance migration has not completed.
curl -X POST 'https://api.newportai.com/api/remaining_credits' \
-H "Authorization: Bearer {{key}}" \
-H 'Content-Type: application/x-www-form-urlencoded'{
"code": 0,
"message": "success",
"data": {
"requestId": "d47f4ca764674316b40c17349db5ee6b",
"available_balance": "7.5000"
}
}